Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 07:27:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Thank you for your response, I have sending mails from the time I have not been delivered the parcel on 27th october ( which was supposed to be delivered at ¹0pm ??? )</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Till date I have been receiving sms undelivered. I fail to understand why the dispatch is done in the morning and delivered within Dubai at 10pm???? The delivery addrezs is of my office and I am not available 9am and after 5.30pm in my office.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">HOWEVER, as the services have been very very disappointing, i have no option but to CANCEL and arrange REFUND as soon as possible.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Saba </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 05/11/2021 14:07 (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3277166] - Delivery </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saba,<br>
<br>
hank you for getting in touch with us.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
<br>
Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.<br>
<br>
We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team </div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3277166